Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Error al actualizar Thunar 1.6 y librería exo-1
  #1  
Antiguo 11-dic-2012, 04:01
DoctorMalboro DoctorMalboro está desconectado
Aforado
 
Fecha de Ingreso: 23-septiembre-2012
Versión: 12.2
Mensajes: 1
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
DoctorMalboro está en el buen camino
Error al actualizar Thunar 1.6 y librería exo-1

Hola,

Esta es mi primera vez posteando aquí, así que los saludo. Mi nombre es Leandro. Realmente estoy muy conforme con OpenSUSE y XFCE, pero hoy me encontrado con un problema que no he podido solucionar ni encontrar solución.

He estado intentando actualizar Thunar a 1.6 por cuestiones de comodidad, pero parece ser que los repositorios de YaST no están muy actualizados (todavía estan en la versión 1.4) así que me bajé el source y probé de ahí. El problema es, que al ejecutar el archivo ./configure me tira este error (copio solamente un fragmento porque el resto dice solamente yes):

Código:
.....
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for main in -lX11... yes
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.25... yes
checking for exo-1 >= 0.10.0... not found
*** The required package exo-1 was not found on your system.
*** Please install exo-1 (atleast version 0.10.0) or adjust
*** the PKG_CONFIG_PATH environment variable if you
*** installed the package in a nonstandard prefix so that
*** pkg-config is able to find it.
He hecho un locate de exo-1 y parece estar en el directorio standard pero aún así me tira este error. He intentado ver si este error ocurre en versiones anteriores, pero no he encontrado mucho. Por casualidad tengo que actualizar exo-1?

Muchas gracias por su tiempo.
Saludos.
Responder Citando
  #2  
Antiguo 11-dic-2012, 19:09
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.425
Agradecimientos: 562
Agradecido 2.397 Veces en 1.614 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Bienvenido al foro, por favor, lee las normas del foro donde aprenderás cosas útiles como aportar datos, hacer preguntas, como buscar.... es como una guía para los novatos. Fíjate lo que dice resaltado la norma 5.

Si estas compilado, lo que necesitas son los fuentes ademas de las librerías, en concreto ¿exo-devel? y la librería libexo-1-0

Como eres nuevo, preséntate en la sección de Presentaciones y, por favor, lee las normas.

__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
Respuesta

Marcadores

Etiquetas
actualización, thunar, xfce


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Cómo actualizar en línea a openSUSE 12.2 desde openSUSE 12.1 toniem Instalación y Actualizaciones 36 13-ene-2013 22:48
Actualizar de los repositorios packman javi45322 General OpenSUSE 3 18-abr-2012 21:53
Actualizar OpenSuse 11.2 a Kde 4.4 glorfindel Escritorios: KDE, Gnome, otros... 9 29-mar-2010 09:03
¿Se puede actualizar a la 10.2 desde los repositorios? el_isra General OpenSUSE 4 26-jun-2007 09:52
Problemas al actualizar... novato Software 4 10-jul-2005 11:55



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 23:13.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba